const dataset = {
    state: {
        parentData: JSON.parse(localStorage.getItem("parentData")) || {},
        areaHomepage: true,
    },
    mutations:{
        setParentData(state, parentData){
            localStorage.setItem("parentData", JSON.stringify(parentData));
            state.parentData = parentData;
        }
    }
  };
export default dataset;